-- Verify gaia:advertise_2016_04_05_create_table_for_advertise.sql on mysql

BEGIN;
select
	`id`,
	`doctor_id`,
	`rank`
from `api_advertisedoctor` limit 1;

select
	`id`,
	`hospital_id`,
	`rank`,
	`portrait`

from `api_advertisehospital` limit 1;

select
	`id`,
	`service_id`,
	`rank`,
	`advertise_type`

from `api_advertiseservice` limit 1;


-- XXX Add verifications here.

ROLLBACK;
